# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0040_remove_currentsession_model'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='training',
            name='thumbnail_image',
        ),
        migrations.RemoveField(
            model_name='training',
            name='thumbnail_image_hash',
        ),
    ]
